/*=================================================*/
/*=========== Glia Chat Style Overrides ===========*/
/*=================================================*/
#salemove .sm-button.sm-media-button .sm-text {
	margin-top: 12px !important;
}

#salemove #omnibrowse-media .ob-button.ob-positive-button,
#salemove #omnibrowse .ob-button.ob-positive-button {
	background-color: #0065a4;
}

#salemove #omnibrowse-media .ob-button.ob-positive-button:hover,
#salemove #omnibrowse .ob-button.ob-positive-button:hover {
	background-color: #005b94;
}

#salemove .sm-media-selection h3,
#salemove .sm-cobrowsing-request .sm-message,
#salemove .sm-screen-sharing-modal .sm-message,
#salemove .ob-screen-sharing-modal .ob-message {
	font-size: 14px !important;
	word-break: break-word !important;
}

@media only screen and (orientation: landscape) and (max-width: 896px) {
	
	#salemove .sm-media-selection .sm_cobrowsing_disabled_field {
		position: static;
		float: right;
	}
	
	#salemove .ob-screen-sharing-modal .ob-screen-sharing-title,
	#salemove .ob-screen-sharing-modal .ob-icon-share-screen {
		display: none;
	}
	
}
